
Implementation Support - Feature #3967

HRM Module Testing

04/26/2020 09:53 AM - Aminul Mohaimen

Status: New Start date: 04/26/2020

Priority: Urgent Due date:  

Assignee: Aminul Mohaimen % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/05/2020 10:39 AM - Aminul Mohaimen

- % Done changed from 0 to 70

#2 - 05/08/2020 06:04 PM - Aminul Mohaimen

- % Done changed from 70 to 80
